namespace FNZCM.Shared.Helpers
{
    public static class WebHelper
    {
        public static string UrlEscape(this string input)
        {
            if (input == null) return null;
            return input
                .Replace("[", "%5B")
                .Replace("]", "%5D")
                .Replace("'", "%27")
                .Replace(" ", "%20")
                .Replace("#", "%23")
                ;
        }
    }
}
